WordPress Landing Pages <= 1.8.4 - XSS & SQL Injection

Affects Plugin

fixed in version 1.8.5
- plugin closed

References

CVE 2015-4064
CVE 2015-4065
ExploitDB 37108
PacketStorm 132037

Classification

Type MULTI

Miscellaneous

Submitter pvdl
Views 4234
Verified No
WPVDB ID 8005

Timeline

Publicly Published 2015-05-25 (about 5 years ago)
Added 2015-05-26 (about 5 years ago)
Last Updated 2019-10-21 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin